prefix=/usr/local
exec_prefix=/usr/local/bin
libdir=/usr/local/lib
includedir=/usr/local/include

Name: libwbxml2
Description: C wbxml library
Version: 0.11.2
Requires: expat >= 2.0
Libs: -L${libdir} -lwbxml2
Cflags: -I${includedir}
